# Outgoing email settings

production:
  delivery_method: :smtp
  smtp_settings:
    address: mail.zarac.com
    port: 587
    domain: zarac.com
    authentication: :cram_md5
    user_name: ric
    password: apache
    tls: true
  
development:
  delivery_method: :smtp
  raise_delivery_errors: true
  smtp_settings:
    address: mail.zarac.com
    port: 587
    domain: zarac.com
    authentication: :cram_md5
    user_name: ric
    password: apache
    tls: true
